p {
    font-family: Open Sans;
    font-size: 16px;
    line-height: 28px;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #666666;
}

h1 {
    font-family: Open Sans;
    font-size: 30px;
}

h2 {
    font-family: Open Sans;
    font-size: 24px;
}

h3 {
    font-family: Open Sans;
    font-size: 24px;
}

h4 {
    font-family: Open Sans;
    font-size: 18px;
}

h5 {
    font-family: Open Sans;
    font-size: 16px;
}

a {
    font-family: Open Sans;
    color: #00aaff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:focus {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

li {
    font-family: Open Sans;
    margin-top: 15px;
    margin-bottom: 15px;
}

label {
    font-family: Open Sans;
}

input {
    font-family: Open Sans;
    font-size: 16px;
    padding: 5px;
}

.TextCenter {
    text-align: center;
}

.Flex {
    display: flex;
}

.PositionRelative {
    position: relative;
}

.Button {
    color: #ffffff;
    background-color: #00aaff;
    padding: 10px;
}

.IconSVG {
    fill: #bbbbbb;
    stroke: #000000;
    stroke-width: 0;
}

.FlexCenter {
    display: flex;
    justify-content: center;
    align-items: center;
}

.FlexCenterVertical {
    display: flex;
    align-items: center;
}

.ImageFit {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

@media (max-width:500px) {
    .HideMobile {
        display: none;
    }
}

.maxWidth1280 {
    max-width: 1280px;
}

@media (min-width:1000px) {
    .WrapContent {
        padding: 50px;
        margin-left: auto;
        margin-right: auto;
        max-width: 1600px;
    }
}

@media (min-width:501px) and (max-width:999px) {
    .WrapContent {
        padding: 50px 25px;
    }
}

@media (max-width:500px) {
    .WrapContent {
        padding: 50px 20px;
    }
}

.WrapContent50Wrapper {
    display: flex;
    padding-left: 25px;
    padding-right: 25px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1650px;
}

@media (min-width:750px) and (max-width:999px) {
    .WrapContent50Wrapper {
        padding-left: 0;
        padding-right: 0;
    }
}

.WrapContent50 {
    width: 50%;
    padding: 50px 25px;
}

@media (max-width:500px) {
    .WrapContent50 {
        width: auto;
        padding: 25px 20px;
    }
}

@media (min-width:501px) and (max-width:749px) {
    .WrapContent50 {
        width: auto;
        padding: 25px;
    }
}

.WrapContent33Wrapper {
    display: flex;
    padding-left: 25px;
    padding-right: 25px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1650px;
}

@media (min-width:750px) and (max-width:999px) {
    .WrapContent33Wrapper {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width:749px) {
    .WrapContent33Wrapper {
        display: block;
        padding: 25px 0;
    }

    .WrapContent50Wrapper {
        display: block;
        padding: 25px 0;
    }
}

.WrapContent33 {
    width: 33%;
    padding: 50px 25px;
}

@media (min-width:501px) and (max-width:749px) {
    .WrapContent33 {
        width: auto;
        padding: 25px;
    }
}

@media (max-width:500px) {
    .WrapContent33 {
        width: auto;
        padding: 25px 20px;
    }
}

.WrapContent25Wrapper {
    display: flex;
    padding-left: 25px;
    padding-right: 25px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1650px;
}

@media (min-width:501px) and (max-width:999px) {
    .WrapContent25Wrapper {
        flex-wrap: wrap;
        padding: 25px 0;
    }
}

@media (max-width:500px) {
    .WrapContent25Wrapper {
        display: block;
        padding: 25px 0;
    }
}

.WrapContent25 {
    padding: 50px 25px;
    width: 25%;
}

@media (min-width:501px) and (max-width:999px) {
    .WrapContent25 {
        width: calc((50%) - (50px));
        padding-top: 25px;
        padding-bottom: 25px;
    }
}

@media (max-width:500px) {
    .WrapContent25 {
        padding: 25px 20px;
        width: auto;
    }
}

.HeaderLogo {
    width: 100px;
    height: 100px;
    margin-right: 15px;
}

.HeaderIcon {
    width: 25px;
    height: 25px;
}

@media (max-width:500px) {
    .HeaderHLogo {
        width: 100px;
        height: 100px;
        margin-right: 0;
    }
}

@media (min-width:1000px) {
    .HeaderLHWrap {
        display: flex;
        justify-content: space-between;
        padding: 10px 50px;
        max-width: 1600px;
        margin-left: auto;
        margin-right: auto;
    }

    .HeaderLWrap {
        display: flex;
        justify-content: space-between;
        max-width: 1600px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 10px;
        padding-left: 50px;
        padding-right: 50px;
    }
}

.IconArrow {
    fill: none;
    stroke: #bababa;
    stroke-width: 15px;
}

@media (min-width:501px) and (max-width:999px) {
    .HeaderLHWrap {
        display: flex;
        justify-content: space-between;
        padding: 10px 25px;
    }
}

@media (min-width:501px) and (max-width:999px) {
    .HeaderLWrap {
        display: flex;
        justify-content: space-between;
        padding-top: 10px;
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media (max-width:500px) {
    .HeaderLHWrap {
        display: flex;
        justify-content: space-between;
        padding: 10px 20px;
        align-items: center;
    }

    .HeaderLWrap {
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        margin-bottom: 50px;
        padding-top: 10px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width:500px) {
    .HeaderH {
        padding: 10px 20px;
        align-items: center;
    }
}

@media (min-width:501px) and (max-width:999px) {
    .HeaderH {
        padding: 10px 25px;
    }
}

@media (max-width:500px) {
    .HeaderHMobileMenu {
        position: absolute;
        left: 0px;
        top: 125px;
        background-color: #ffa000;
        padding: 20px;
        min-width: 50%;
        height: 100vh;
        z-index: 100000;
    }

    .MenuHamburg {
        position: absolute;
        left: 0px;
        background-color: #00aaff;
        padding: 20px;
        min-width: 50%;
        height: 100vh;
        z-index: 1;
    }
}

.HeaderLHMenuLinks {
    padding-left: 0;
    list-style-type: none;
    list-style-image: none;
}

@media (min-width:501px) {
    .HeaderLHMenuLinks {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .MenuHamburgWrap {
        display: flex;
        flex-wrap: wrap;
    }
}

.MenuHamburgWrap {
    padding-left: 0;
    list-style-type: none;
    list-style-image: none;
}

@media (max-width: 749px) {
    .HeaderLink {
        display: none;
    }
}

.HeaderLink {
    margin-left: 10px;
    white-space: nowrap;
}

.HeaderLContactWrap {
    display: flex;
    align-items: center;
}

.HeaderIconWrap {
    display: flex;
    align-items: center;
    margin-left: 30px;
}

@media (min-width:501px) {
    .MenuHamburgIcon {
        display: none;
    }
}

.MenuHamburgIcon {
    width: 40px;
    height: 40px;
    cursor: pointer;
    margin-right: 10px;
}

.HeaderLHamburgerWrap {
    width: 40px;
    height: 40px;
    cursor: pointer;
    margin-right: 10px;
}

@media (min-width:501px) {
    .HeaderLHamburgerWrap {
        display: none;
    }
}

.HamburgerIconBar {
    width: 40px;
    height: 4px;
    background-color: #bbbbbb;
    margin-bottom: 8px;
}

@media (max-width:500px) {
    .HeaderLMobileMenu {
        position: absolute;
        left: 0;
        width: 100%;
        height: 50px;
        margin-top: 50px;
    }
}

.HeaderMenuLink {
    margin-right: 30px;
    white-space: nowrap;
    margin-bottom: 10px;
}

.HeaderDropdownMenuLink:hover {
    background-color: #f3f3f3;
}

.MenuScrollWrap {
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-y: hidden;
    overflow-x: scroll;
    height: 100%;
    width: 100vw;
    -ms-overflow-style: none;
    scrollbar-width: none;
    padding-left: 0;
    list-style-type: none;
    list-style-image: none;
}

.MenuScrollWrap a {
    list-style-type: none;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    display: flex;
}

.MenuDropdownArrow {
    width: 20px;
    height: 20px;
    margin-left: 5px;
}

.MenuHamburgDropdownWrap {
    display: flex;
    padding-right: 10px;
    align-items: center;
}

.MenuScrollDropdownWrap {
    display: flex;
    padding-right: 10px;
    align-items: center;
}

.MenuScroll {
    position: relative;
    height: 100%;
    display: flex;
}

.MenuHamburgWrap a {
    list-style-type: none;
    display: flex;
    padding-left: 10px;
    padding-right: 10px;
}

.MenuDropdown {
    position: absolute;
    background-color: #ffffff;
    z-index: 10100;
    display: none;
    list-style-type: none;
    list-style-image: none;
    padding-left: 0;
}

.MenuDropdown li {
    white-space: nowrap;
    list-style-type: none;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 15px;
}

@media (max-width:500px) {
    .MenuDropdownHamburg {
        position: static;
        background-color: #ffffff;
    }
}

.HeaderLHMenuLinks a {
    list-style-type: none;
}

.MenuScrollArrow {
    width: 20px;
    height: 20px;
}

.HeaderLMenuScrollArrowBG {
    width: 50px;
    position: absolute;
    right: 0;
    height: 50px;
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, rgb(255, 255, 255) 100%);
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.MenuScrollArrowBG {
    width: 50px;
    position: absolute;
    right: 0;
    height: 50px;
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, rgb(255, 255, 255) 100%);
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.HeaderLMobileMenu {
    position: absolute;
}

.MenuScrollWrap::-webkit-scrollbar {
    display: none;
}

.MenuScrollPlaceholder {
    width: 50px;
    min-width: 50px;
}

@media (min-width:501px) {
    .HeaderLMenuScrollWrap {
        display: flex;
        list-style-type: none;
        justify-content: space-between;
        flex-wrap: wrap;
        padding-left: 0;
        list-style-type: none;
        list-style-image: none;
    }
}

@media (max-width:500px) {
    .HeaderLMenuScrollWrap {
        display: flex;
        flex-wrap: nowrap;
        white-space: nowrap;
        overflow-y: hidden;
        overflow-x: scroll;
        height: 100%;
        width: 100vw;
        -ms-overflow-style: none;
        scrollbar-width: none;
        padding-left: 0;
        list-style-type: none;
        list-style-image: none;
    }
}

.HeaderLMenuScrollWrap::-webkit-scrollbar {
    display: none;
}

.HeaderLMenuScrollWrap a {
    position: relative;
    list-style-type: none;
}

@media (min-width:501px) {
    .MenuScrollArrowBG {
        display: none;
    }

    .HeaderLMenuScrollArrowBG {
        display: none;
    }
}

.MenuActive {
    font-weight: bold;
}

@media (min-width:501px) {
    .MenuScrollPlaceholder {
        display: none;
    }
}

@media only screen and (max-width:500px) {
    .HeaderS {
        padding: 10px 20px;
    }
}

.MenuDropdownOffTouch {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10050;
    opacity: 0;
    display: none;
}

.HeaderS {
    display: flex;
    justify-content: space-between;
    padding: 10px 50px;
    align-items: center;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width:501px) and (max-width:749px) {
    .HeaderS {
        padding: 10px 25px;
    }
}

@media (max-width:500px) {
    .HideMobileMenu {
        display: none;
    }
}

.HeroWrap {
    display: flex;
    justify-content: flex-end;
    background-image: url('../media/PG-Basic-Img.jpg');
    background-size: cover;
    background-position: center center;
}

@media (min-width:750px) {
    .HeroTextWrap {
        padding: 50px 50px 50px 100px;
        width: 50%;
        background-image: linear-gradient(90deg, rgba(0, 51, 76, 0) 0%, rgba(0, 51, 76, 0.4) 50%, rgba(0, 51, 76, 0.5) 100%);
        max-width: 800px;
    }
}

@media (max-width:749px) {
    .HeroTextWrap {
        padding: 100px 20px 50px;
        background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.5) 100%);
    }
}

@media (min-width:750px) {
    .TitleDivideWrap {
        display: flex;
        justify-content: center;
        flex-direction: row-reverse;
    }
}

@media (max-width:749px) {
    .TitleDivideWrap {
        display: flex;
        flex-direction: column-reverse;
    }
}

@media (min-width:750px) and (max-width:999px) {
    .TitleDivideTextWrap {
        width: calc(50% - 50px);
        padding: 50px 25px;
        margin-top: auto;
        margin-bottom: auto;
        display: flex;
        justify-content: flex-end;
    }
}

@media (min-width:1000px) {
    .TitleDivideTextWrap {
        width: calc(50% - 100px);
        padding: 50px;
        margin-top: auto;
        margin-bottom: auto;
        display: flex;
        justify-content: flex-end;
    }
}

@media (max-width:749px) {
    .TitleDivideTextWrap {
        padding: 50px 20px;
    }
}

@media (min-width:750px) {
    .TitleDivideText {
        max-width: 800px;
    }

    .TitleDivideImage {
        max-height: 500px;
        width: 50%;
        object-fit: cover;
    }
}

@media only screen and (max-width:749px) {
    .TitleDivideImage {
        width: 100%;
        max-height: 400px;
        object-fit: cover;
    }
}

.TitleOverflowImage {
    height: 500px;
    background-image: url('../media/PG-Basic-Img.jpg');
    background-position: center center;
    background-size: cover;
}

.TitleOwerflowText {
    margin-left: 50px;
    margin-right: 50px;
    text-align: center;
    margin-top: -150px;
    background-color: #fff;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 25px;
    max-width: 1600px;
}

@media (max-width:749px) {
    .TitleOwerflowText {
        margin-left: 20px;
        margin-right: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

.TitleInsideBG {
    background-image: url('../media/PG-Basic-Img.jpg');
    background-size: cover;
    background-position: center center;
}

.TitleInsideWrap {
    background-color: rgba(0, 51, 76, 0.25);
    position: absolute;
    bottom: 0;
    max-width: 450px;
    padding: 20px;
}

@media (max-width:500px) {
    .TitleInsideWrap {
        left: 0;
        margin-right: 25px;
    }
}

.TitleInsideWrapper {
    height: 500px;
    position: relative;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
    padding-left: 25px;
    padding-right: 25px;
}

@media (min-width: 750px) {
    .TxtImgLTextWrap {
        width: 50%;
        margin-right: 25px;
    }
}

.TxtImgLTextWrap {
    margin-bottom: 50px;
}

@media (min-width: 750px) {
    .TxtImgLImageWrap {
        width: 50%;
        margin-left: 25px;
    }
}

@media (min-width:750px) {
    .TxtImgLWrap {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

@media (min-width: 750px) {
    .TxtImgRTextWrap {
        width: 50%;
        margin-left: 25px;
    }
}

.TxtImgRTextWrap {
    margin-bottom: 50px;
}

@media (min-width: 750px) {
    .TxtImgRImageWrap {
        width: 50%;
        margin-right: 25px;
    }
}

@media (min-width:750px) {
    .TxtImgR {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        justify-content: center;
    }
}

.TxtImgBG {
}

.TxtImgBG:nth-child(even) {
    background-color: #ffffff;
}

@media (min-width:750px) {
    .TxtImgBG:nth-child(even) .TxtImgLWrap {
        flex-direction: row-reverse;
    }

    .TxtImgBG:nth-child(even) .TxtImgLTextWrap {
        margin-right: 0;
        margin-left: 25px;
    }

    .TxtImgBG:nth-child(even) .TxtImgLImageWrap {
        margin-left: 0;
        margin-right: 25px;
    }

    .TxtImgBG:nth-child(even) .TxtImgR {
        flex-direction: row;
    }

    .TxtImgBG:nth-child(even) .TxtImgRTextWrap {
        margin-left: 0;
        margin-right: 25px;
    }

    .TxtImgBG:nth-child(even) .TxtImgRImageWrap {
        margin-right: 0;
        margin-left: 25px;
    }
}

@media (min-width:750px) {
    .TxtImgFull {
        display: flex;
        justify-content: center;
    }
}

@media (min-width:750px) {
    .TxtImgFullImageWrap {
        width: 50%;
        max-height: 500px;
    }
}

@media (min-width:750px) and (max-width:999px) {
    .TxtImgFullTextWrapR {
        padding: 50px 25px;
        margin-top: auto;
        margin-bottom: auto;
        width: calc(50% - 50px);
    }
}

@media (min-width:1000px) {
    .TxtImgFullTextWrapR {
        width: calc(50% - 75px);
        margin-top: auto;
        margin-bottom: auto;
        display: flex;
        justify-content: flex-start;
        padding: 50px 50px 50px 25px;
    }
}

@media (min-width:750px) and (max-width:999px) {
    .TxtImgFullTextWrapL {
        width: calc(50% - 50px);
        padding: 50px 25px;
        margin-top: auto;
        margin-bottom: auto;
    }
}

@media (min-width:1000px) {
    .TxtImgFullTextWrapL {
        width: calc(50% - 75px);
        padding: 50px 25px 50px 50px;
        margin-top: auto;
        margin-bottom: auto;
        display: flex;
        justify-content: flex-end;
    }
}

@media (max-width:749px) {
    .TxtImgFull {
        display: flex;
        flex-direction: column-reverse;
    }

    .TxtImgFullTextWrap {
        padding: 50px 20px;
    }

    .TxtImgFullL {
        display: flex;
        flex-direction: column;
    }
}

@media (min-width:750px) {
    .TxtImgFullText {
        max-width: 775px;
    }
}

.TxtImgFullBG {
}

.TxtImgFullBG:nth-child(even) {
    background-color: #E8F7FF;
}

@media (min-width:1000px) {
    .TxtImgFullBG:nth-child(even) .TxtImgFullTextWrapL {
        padding-left: 25px;
        padding-right: 50px;
        justify-content: flex-start;
    }
}

@media (min-width:750px) {
    .TxtImgFullBG:nth-child(even) .TxtImgFull {
        flex-direction: row-reverse;
    }
}

@media (min-width:1000px) {
    .TxtImgFullBG:nth-child(even) .TxtImgFullTextWrapR {
        padding-left: 50px;
        padding-right: 25px;
        justify-content: flex-end;
    }
}

.TxtonImgBGR {
    padding: 50px 25px;
    display: flex;
    justify-content: flex-end;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}

.TxtonImgBGL {
    padding: 50px 25px;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}

.TxtonImgWrap {
    background-color: rgba(0, 51, 76, 0.25);
    padding: 25px;
    max-width: 450px;
}

@media (max-width:500px) {
    .TxtonImgBGL {
        padding-left: 0;
        padding-right: 50px;
    }

    .TxtonImgBGR {
        padding-right: 0;
        padding-left: 50px;
    }
}

.TxtonImgBG {
    background-image: url('../media/PG-Basic-Img.jpg');
    background-position: center center;
    background-size: cover;
}

.Icons3Wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    text-align: center;
}

.Icons3Image {
    width: 100px;
    height: 100px;
    margin-left: 50px;
    margin-right: 50px;
}

.TxtIcons {
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 0;
}

.Icons3Wrap > div {
    margin-top: 25px;
    margin-bottom: 25px;
}

@media (min-width:750px) {
    .CardWrap {
        width: 30%;
        display: flex;
        flex-direction: column;
    }
}

@media (min-width:501px) and (max-width:749px) {
    .CardImgWrap {
        width: 40%;
    }
}

.CardTxtWrap {
    padding: 10px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

@media (min-width:501px) and (max-width:749px) {
    .CardWrap {
        width: 100%;
        display: flex;
        margin-bottom: 50px;
    }
}

@media (min-width:750px) {
    .Cards {
        display: flex;
        justify-content: space-between;
    }
}

@media (min-width:501px) and (max-width:749px) {
    .CardTxtWrap {
        width: 60%;
    }
}

@media (max-width:500px) {
    .CardWrap {
        margin-bottom: 50px;
    }

    .CardImgWrap {
        height: 250px;
    }
}

.OverviewWrapper {
    display: flex;
    padding-left: 25px;
    padding-right: 25px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1650px;
}

.OverviewWrap {
    padding: 50px 25px;
    width: 25%;
}

@media (min-width:501px) and (max-width:999px) {
    .OverviewWrap {
        width: calc((50%) - (50px));
        padding-top: 25px;
        padding-bottom: 75px;
    }
}

@media (min-width:501px) and (max-width:999px) {
    .OverviewWrapper {
        flex-wrap: wrap;
        padding: 25px 0;
    }
}

@media (max-width:500px) {
    .OverviewWrapper {
        display: block;
        padding: 25px 0;
    }
}

@media (max-width:500px) {
    .OverviewWrap {
        padding: 25px 20px 75px;
        width: auto;
    }
}

.OverviewIcon {
    width: 50px;
    height: 50px;
}

@media (min-width:501px) {
    .ChecklistWrap {
        display: flex;
        justify-content: space-between;
    }
}

@media (min-width:750px) {
    .Checklist {
        columns: 2;
        margin-left: auto;
        margin-right: auto;
        column-gap: 300px;
        padding-left: 0;
    }
}

.ChecklistItem {
    display: flex;
    align-items: center;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    list-style-type: none;
    margin-bottom: 20px;
    margin-top: 0;
}

.ChecklistSign {
    padding-right: 5px;
    color: #00aaff;
}

.Checklist {
    padding-left: 0;
    list-style-type: none;
    list-style-image: none;
}

.PriceListItemWrap {
    display: flex;
    justify-content: space-between;
    padding: 10px 50px;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}

.PriceListItemNr {
    font-weight: bold;
    margin-right: 10px;
}

.PriceListItemName {
    font-weight: bold;
}

.PriceListItemPrice {
    font-weight: bold;
    margin-left: 15px;
}

.PriceListItemWrap:nth-child(even) {
    background-color: #E8F7FF;
}

@media only screen and (min-width:501px) and (max-width:999px) {
    .PriceListItemWrap {
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media only screen and (max-width:500px) {
    .PriceListItemWrap {
        padding-left: 20px;
        padding-right: 20px;
        display: block;
        padding-bottom: 20px;
    }
}

.AccordionWrap {
    display: block;
    padding: 5px 20px;
    background-color: #ffffff;
}

.AccordionHead {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.AccordionHeadTxt {
    font-weight: bold;
    color: #000000;
    font-size: 18px;
}

.AccordionContent {
    display: block;
}

.AccordionCloseIcon {
    font-size: 32px;
    color: #00aaff;
}

.ConsentExtBG {
    background-image: url('../media/PG-Basic-Img.jpg');
    background-position: center center;
    background-size: cover;
    height: 315px;
    position: relative;
    max-width: 560px;
}

.ConsentExtWrap {
    padding: 70px 30px 30px;
    text-align: center;
    z-index: 1;
    position: absolute;
    background-color: rgba(0, 51, 76, 0.25);
    height: 100%;
    box-sizing: border-box;
}

.ConsentFrame {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}

.DividerBG {
    background-image: url('../media/PG-Basic-Img.jpg');
    background-position: center center;
    background-size: cover;
    position: relative;
    display: flex;
}

.DividerIconsWrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
    z-index: 1;
    text-align: center;
    width: 100%;
}

.DividerIcon {
    width: 100px;
    height: 100px;
    margin-left: 50px;
    margin-right: 50px;
}

.DividerIcnsTxt {
    margin-bottom: 50px;
    color: #ffffff;
}

.DividerOverlay {
    background-color: #00334c;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    opacity: 0.3;
    z-index: 0;
}

.DividerQuote {
    font-size: 24px;
    color: #ffffff;
}

.DividerQuoteWrap {
    z-index: 1;
}

.DividerQuoteImg {
    width: 100px;
    height: 100px;
    border-radius: 50px;
    background-image: url('../media/PG-Basic-Img.jpg');
    background-position: center center;
    background-size: cover;
    margin-right: 25px;
}

.DividerWrap {
    z-index: 1;
}

.FormBreakBelow {
    fill: #ffffff;
    position: absolute;
    width: 100%;
    height: 100px;
    z-index: 10000;
}

.FormBreakAbove {
    fill: #ffffff;
    position: absolute;
    width: 100%;
    margin-top: -100px;
    height: 100px;
}

.ContactForm2Cmns {
    display: flex;
    flex-wrap: wrap;
    column-gap: 50px;
}

.ContactForm2CmnsFieldWrap {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    width: calc(50% - 25px);
}

.FormTextarea {
    padding: 5px 10px;
    height: 50px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #cfeeff;
    background-color: #ffffff;
    border-radius: 0;
}

.Formfield {
    padding: 5px 10px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #cfeeff;
    background-color: #ffffff;
    border-radius: 0;
}

@media only screen and (max-width:999px) {
    .ContactForm2CmnsFieldWrap {
        width: 100%;
    }
}

.FormCheckbox {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #cfeeff;
    position: relative;
    min-width: 25px;
    min-height: 25px;
    width: 25px;
    height: 25px;
    margin-right: 10px;
    background-color: #ffffff;
    border-radius: 0;
}

.FormButton {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-style: none;
    cursor: pointer;
    margin-top: 30px;
    border-radius: 0;
}

.FormSelect {
    padding: 5px 10px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #cfeeff;
    background-image: url('../media/SelectArrow.svg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 15px;
    font-family: Open Sans;
    font-size: 16px;
    background-color: #ffffff;
}

.FormRadio {
    border: 1px solid #cfeeff;
    width: 25px;
    height: 25px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
    background-color: #ffffff;
}

.FormRadio:checked {
    background-color: #00aaff;
}

.FormRadio:checked:before {
    content: "";
    width: 7px;
    height: 7px;
    background-color: #ffffff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 50%;
}

.FormCheckbox:checked {
    background-color: #00aaff;
}

.FormCheckbox:checked:before {
    content: url('/media/Check.svg');
    color: #ffffff;
    position: absolute;
    left: 6px;
    width: 13px;
    height: 13px;
    top: 0px;
}

.ContactAreaWrap {
    display: flex;
    padding-left: 25px;
    padding-right: 25px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1650px;
}

@media only screen and (max-width:749px) {
    .ContactAreaWrap {
        padding: 25px 0;
        display: block;
    }
}

.ContactArea50 {
    width: 50%;
    padding: 50px 25px;
}

@media (min-width:501px) and (max-width:749px) {
    .ContactArea50 {
        width: auto;
        padding: 25px;
    }
}

@media (max-width:500px) {
    .ContactArea50 {
        width: auto;
        padding: 25px 20px;
    }
}

.ContactIcon {
    width: 30px;
    height: 30px;
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.ContactAeraFormItmWrap {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

@media (min-width:501px) and (max-width:749px) {
    .ContactAreaIconsWrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        column-gap: 15px;
    }
}

.FooterLegalLink {
    margin-right: 25px;
    margin-left: 25px;
    color: #ffffff;
}

.FooterLinksList {
    list-style-type: none;
    color: #666666;
}

.FooterSocialmediaIcon {
    width: 30px;
    height: 30px;
    padding-right: 15px;
    padding-left: 15px;
    fill: #00aaff;
}

.FooterContactIcon {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    fill: #ed9500;
}

.FooterLegalText {
    margin-top: 0;
    margin-right: 20px;
    text-align: center;
    color: #ffffff;
}

.FooterLegalLine {
    height: 20px;
    width: 1px;
    background-color: #ffffff;
}

.FooterS {
    background-color: #E8F7FF;
}

.FooterSWrap {
    display: flex;
    justify-content: space-around;
    padding-top: 0;
    padding-bottom: 25px;
    flex-wrap: wrap;
}

.FooterSLogo {
    width: 80px;
    height: 80px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.FooterSTextWrap {
    display: flex;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
    flex-wrap: wrap;
    justify-content: center;
}

.FooterSSocialmediaIconWrap {
    align-items: center;
    display: flex;
    padding-bottom: 10px;
    padding-top: 10px;
}

.FooterMWrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

@media (min-width:501px) {
    .FooterMColumnL {
        width: 40%;
        min-width: 250px;
        margin-right: 50px;
        margin-bottom: 50px;
    }
}

@media (max-width:500px) {
    .FooterMColumnL {
        width: 100%;
        margin-bottom: 50px;
    }
}

.FooterMColumnM {
    margin-right: 50px;
    margin-bottom: 50px;
}

.FooterMColumnR {
    margin-bottom: 50px;
}

.FooterMLogo {
    width: 250px;
    height: auto;
}

.FooterMBG {
    display: flex;
    justify-content: center;
    background-color: #eeeeee;
}

.FooterMColumnM ul {
    padding-left: 0;
    list-style-type: none;
    list-style-image: none;
}

.FooterLLegalWrap {
    display: flex;
    justify-content: center;
    background-color: #ed9500;
    padding-top: 20px;
    padding-bottom: 20px;
    flex-wrap: wrap;
}

.FooterLMenuLink {
    margin-right: 30px;
    white-space: nowrap;
    margin-bottom: 10px;
}

.FooterLWrap25 {
    padding: 50px 25px;
    width: 25%;
}

@media (min-width:501px) and (max-width:749px) {
    .FooterLWrap25 {
        width: calc((50%) - (50px));
        padding-top: 25px;
        padding-bottom: 25px;
    }
}

@media (max-width:500px) {
    .FooterLWrap25 {
        padding: 25px 20px;
        white-space: nowrap;
        min-width: calc((50%) - (40px));
        width: auto;
    }
}

.FooterL25Wrapper {
    display: flex;
    padding-left: 25px;
    padding-right: 25px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1650px;
}

@media (min-width:501px) and (max-width:749px) {
    .FooterL25Wrapper {
        flex-wrap: wrap;
        padding: 25px 0;
    }
}

@media (max-width:500px) {
    .FooterL25Wrapper {
        padding: 25px 0;
        flex-wrap: wrap;
    }
}

.FooterLLogo {
    width: 100px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.FooterLDscrptn {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    max-width: 500px;
    padding-left: 20px;
    padding-right: 20px;
}

.FooterLBG {
    background-color: #E8F7FF;
    padding-top: 40px;
}

.FooterLWrap25 ul {
    padding-left: 0;
    list-style-type: none;
    list-style-image: none;
}

.MenuDropdown li:hover {
    background-color: #E8F7FF;
}

.MenuDropdownHamburg a {
    padding-left: 0;
    padding-right: 0;
}

.MenuDropdown a {
    padding-left: 0;
    padding-right: 0;
}

.HeroTextWrap h1 {
    color: #ffffff;
}

.HeroTextWrap p {
    color: #ffffff;
}

.HeroZeusWrap {
    padding: 50px;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.HeroZeusBG {
    background-color: #00aaff;
    background-image: linear-gradient(230deg, rgb(0, 170, 255) 0%, rgb(0, 136, 205) 100%);
}

.HeroZeusImg {
    width: 50%;
    padding: 50px;
}

.HeroZeusWrap h1 {
    color: #ffffff;
}

.HeroZeusWrap p {
    color: #E8F7FF;
}

.BGLightBlue {
    background-color: #E8F7FF;
}

.CardWrap {
    background-color: #ffffff;
}

.ConsentExtWrap p {
    color: #ffffff;
}

.ConsentExtWrap a {
    color: #E8F7FF;
}

.DividerWrap p {
    color: #ffffff;
}

.QuoteAuthor {
    color: #E8F7FF;
}

@media only screen and (max-width:749px) {
    .HeroZeusWrap {
        width: auto;
        padding-left: 20px;
        padding-right: 20px;
    }

    .HeroZeusImg {
        width: auto;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 0;
    }
}

.MarginRight15px {
    margin-right: 15px;
}

.FooterMColumnR .FlexCenterVertical {
    margin-bottom: 10px;
    margin-top: 10px;
}

.FooterMColumnR .FlexCenterVertical p {
    margin-bottom: 0;
    margin-top: 0;
}

.FooterMWrap h4 {
    color: #ed9500;
}

.FooterLBG h4 {
    color: #00aaff;
}

nav li {
    margin-top: 0;
    margin-bottom: 0;
}

.TxtColor {
    color: #00aaff;
}

.BGColor {
    background-color: #00aaff;
}

.FooterLinksList a {
    color: #666666;
}

.HeroZeusWrapper {
    display: flex;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width:749px) {
    .HeroZeusWrapper {
        display: flex;
        flex-direction: column;
    }
}

.HeroZeusWrap .Button {
    align-self: flex-start;
}

@media only screen and (max-width:500px) {
    .MenuHamburgDropdownWrap .IconArrow {
        stroke: #ffffff;
    }

    .HeaderLHMenuLinks a {
        color: #ffffff;
    }

    .HeaderLHMenuLinks li {
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .MenuDropdownHamburg a {
        color: #00aaff !important;
    }
}

.ZeusMobileMenuEdge {
    height: 100%;
    position: absolute;
    width: 100px;
    right: -100px;
    top: 0;
    object-fit: cover;
}

@media only screen and (max-width:500px) {
    .MenuHamburgWrap a {
        color: #ffffff;
    }

    .MenuHamburgWrap li {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media only screen and (min-width:501px) {
    .ZeusMobileMenuEdge {
        display: none;
    }
}